LAT_GRID(1)

NAME
lat_grid - lattices and grids with integer coordinates

SYNOPSIS
lat_grid [options] [lat_type [outer_width [inner_width]]]

DESCRIPTION
Make a lattice or grid with integer coordinates. Lattice types (default: sc) are followed by name and then and valid strut arguments (squares of length, first is square of the radius of balls packed at the vertex positions)

sc  - Simple Cubic (1, 2, 3)

fcc - Face Centred Cubic (2, 4, 6, 12)

bcc - Body Centred Cubic (3, 4, 8)

hcp - Hexagonal Close Packing (18)

rh_dodec
    - Rhombic Dodecahedra (3, 8)

cubo_oct
    - Cuboctahedron / Octahedron (2)

tr_oct
    - Truncated Octahedron (2)

tr_tet_tet
    - Truncated Tetrahedron / Tetrahedron (2)

    tr_tet_tr_oct_cubo - Truncated Tetrahedron /

    Truncated Octahedron / Cuboctahedron (4)

diamond
    - Diamond (3)

hcp_diamond
    - HCP Diamond (27)

k_4 - K_4 Crystal (2)

Inner and outer widths are the sizes of the inner and outer containers. For cubes, these are the length of a side, for spheres these are the squares of the radii.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-C <cent> centre of lattice, in form "x_val,y_val,z_val"

-c <type> container, c - cube (default), s - sphere

-s <len2> create struts, the value is the square of the strut length

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for lat_grid is maintained as a Texinfo manual. If the info and lat_grid programs are properly installed at your site, the command

    info lat_grid

should give you access to the complete manual.